/* load fonts in here  */


@font-face {
  font-family: "FinancierDisplay-Regular";

  src: url("../fonts/FinancierDisplay/FinancierDisplay-Regular.eot"),
  url("../fonts/FinancierDisplay/FinancierDisplay-Regular.woff") format("woff"),
  url("../fonts/FinancierDisplay/FinancierDisplay-Regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal; 


}


/* made using https://type-scale.com/ */


/***************************************** setting the base size */

html {
  font-size: 12px;
  -webkit-font-smoothing: subpixel-antialiased;
}

@media only screen and (min-width: 996px) {
        html {font-size: 13px;}
}
@media only screen and (min-width: 1200px) {
        html {font-size: 16px;}
}


/*************************************** type styles */

body {
  background-color: white;
  font-family: "FinancierDisplay-Regular"; 
  font-weight: normal;
  line-height: 1.45;
  color: #251B18;
}

p {
  margin-bottom: 1.25em;
}

h1, h2, h3, h4, h5 {
  font-family: "FinancierDisplay-Regular";
  margin: 0.2rem 0 2rem 0.2; /* this has been altered from the original */
  line-height: 1.2;
  font-weight: normal;
  letter-spacing: 0em;
}

h1 {
  margin-top: 0;
  font-size: 2.8rem;
  line-height: 0.8;
}

p {font-size: 1.2rem;}

h2 {font-size: 3.157rem};

h3 {font-size: 2.369rem;  }

h4 {font-size: 1.777rem;}

h5 {font-size: 1.6rem; margin-top: 0.5rem;}

.intro { line-height: 1.45; }

small, .text_small {font-size: 0.75rem;}


@media only screen and (min-width: 996px) {
        h1 {
          font-size: 52px;
        }
}

@media only screen and (min-width: 1200px) {
        h1 {
          font-size: 80px;
        }
}




